Subject: RE: [Ietf-behave] Test programs for ICMP and TCP

From: "Thomas Gal" <[email-masked]>
Date: Mon, 25 Oct 2004 13:55:01 -0700 (PDT)

That could be interesting. I've just been following the list, but if
someone were to deliniate what to send, and what to keep track of to
quantify "behavior" if any beyond responds/norespond I wouldn't mind. 

        I saw http://bgp.lcs.mit.edu/~dga/view.cgi but I'm not sure if
that's the same kind of data that is pertinent to this group or we'd want
more information since we're trying to quantify the behavior of a NAT in
most all situations.

-Tom

thomasgal@xxxxxxxxxxxx  

> -----Original Message-----
> From: ietf-behave-bounces@xxxxxxxxxxxxxxxxxxx 
> [mailto:ietf-behave-bounces@xxxxxxxxxxxxxxxxxxx] On Behalf Of 
> Cullen Jennings
> Sent: Monday, October 25, 2004 6:58 AM
> To: Behave
> Subject: [Ietf-behave] Test programs for ICMP and TCP
> 
> 
> Is anyone interested in writing some program to test the ICMP 
> and TCP behavior of NATs so we can collect data about how 
> current systems work?
> Anyone familiar with what NATCHECK can do in this area? Open 
> source would be nicer :-)
> 
> Cullen
> 
> 
> _______________________________________________
> Ietf-behave mailing list
> Ietf-behave@xxxxxxxxxxxxxxxxxxx
> https://list.sipfoundry.org/mailman/listinfo/ietf-behave
>